/* ------ Horizontal Rule ------ */
div.horizontal_rule {
    height: 1px;
    width: 100%;
    float: left;
    margin: 0;
    background: #e9e9e9; /* Fallback for non supported browsers */
    background: -moz-linear-gradient(left, #eeeeee 0%, #e9e9e9 30%, #e9e9e9 70%, #eeeeee 100%);
    background: -webkit-linear-gradient(left, #eeeeee 0%, #e9e9e9 30%, #e9e9e9 70%, #eeeeee 100%);
    overflow: hidden; /* fixes ie6 lameness */
}



/* ------ List Item ------ */
/* THIS IS USED FOR PRODUCT PAGE TAB CONTENT LISTSINGS - ie multiroom indoor units */

div.list_item_wrapper {
    float: left;
    width: 100%;
    min-height: 10px;
    margin-bottom: 30px;
    clear: both;
}

div.list_item {
    float: left;
    width: 100%;
    margin: 15px 0 15px 0;
}

    /* No top margin on first List Item */
    div.list_item:first-child {
        margin: 0 0 15px 0;
    }


div.column_1 {
    float: left;
    width: 225px; /* width of left column */
}

div.column_2 {
    float: left;
    width: 510px;
}

div.column_all {
    padding-right: 15px;
}
/* ------ Thumbnail Image ------ */

a.thumbnail {
    display: block;
    position: relative;
    width: 200px;
    height: 120px;
    margin-top: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ddd;
    box-shadow: inset 0 0 3px #eee;
}

    a.thumbnail.square {
        width: 190px;
        height: 190px;
    }

    a.thumbnail:hover {
        border: 1px solid #ccc;
        box-shadow: 0 0 5px #ddd;
    }


    a.thumbnail span {
        display: block;
        background-repeat: no-repeat;
        background-position: center center;
        border: 1px solid white;
        height: 100%;
        width: 100%;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

/* ------ Name ------ */

div.list_item .name {
    margin: 10px 0 10px 0;
}

#m_content div.list_item .name a {
    font-family: 'Roboto', 'Open Sans', sans-serif;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

    #m_content div.list_item .name a:hover {
        color: red;
        text-decoration: underline;
    }

div.list_item .location {
    margin: -6px 0 2px 0;
    color: #000000;
    font-style: italic;
}











/* --------------- HERO BANNER --------------- */

#hero_wrapper {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
    height: 228px;
    width: 760px;
    overflow: hidden;
    box-shadow: 0 0 4px #eee;
}

.hero_slide {
    height: 228px;
    width: 760px;
    overflow: hidden;
    position: relative;
}

img.hero_bg_image {
    height: 228px;
    width: 760px;
}

.hero_slide .hero_text_box {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 20px 20px 20px 20px;
    width: 400px;
    height: 208px; /* -20px for padding */
    background-color: rgba(0, 0, 0, 0);
}

.hero_slide .hero_quick_description {
    font-size: 16px;
    line-height: 1.5em;
    color: #666;
}

.hero_slide .hero_bg_image {
    position: absolute;
    left: 0px;
    top: 0px;
}

/* --------------- Alternative Text Colour (White) ---------------
This is signaled by image name 'heroalt_' which then generates a class */

.hero_text_box.alt .hero_quick_description,
.hero_text_box.alt .hero_header {
    color: white;
}




/* --------------- CATEGORY HEADER --------------- */

#category_wrapper {
    border: 1px solid #ddd;
    min-height: 115px;
    padding: 20px 25px 10px 25px;
    width: 710px;
    overflow: hidden;
    position: relative;
    background: #eee;
    /*   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#eeeeee');
    background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#eeeeee));
    background: -webkit-linear-gradient(top, #f1f1f1, #eeeeee);
    background: -moz-linear-gradient(top, #f1f1f1, #eeeeee);
    background: -ms-linear-gradient(top, #f1f1f1, #eeeeee);
    background: -o-linear-gradient(top, #f1f1f1, #eeeeee);
    background: linear-gradient(top, #f1f1f1, #eeeeee);*/
    box-shadow: 0 0 4px #eee;
}

    /*#category_wrapper {
    min-height: 115px;
    padding: 20px 25px 10px 25px;
    width: 710px;
    overflow: hidden;
    position:relative;
}*/
    /*#category_wrapper .category_header {
    font-size: 48px;
    font-weight: 700;
}*/
    /*#category_wrapper .category_description {
    font-size: 24px;
    line-height: 150%;
    font-family: Roboto;
    font-weight: 400;
}*/

    #category_wrapper .category_quick_description {
        font-size: 16px;
        line-height: 1.5em;
    }

    #category_wrapper .map {
        position: absolute;
        right: 15px;
        top: 20px;
    }


    #category_wrapper .category_description_map {
        margin-right: 140px;
    }

/* --------------- PRODUCT IMAGE --------------- */

#image_gallery {
    text-align: center;
    display: block;
    padding: 20px;
}

/* --------------- DESCRIPTION WRAPPER (Main content) --------------- */

#description_wrapper,
#info_wrapper {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    min-height: 50px;
    width: 760px;
    overflow: hidden;
    box-shadow: 0 0 4px #eee;
}






    /* --------------- CASE STUDY ------------------ */

    #description_wrapper .casestudy,
    #info_wrapper .casestudy {
        padding: 0px;
    }

        #description_wrapper .casestudy .section,
        #info_wrapper .casestudy .section {
            position: relative;
            min-height: 50px;
            margin: 0px;
            padding: 25px;
            background-image: url('/images/section_bg.jpg');
            background-position: center top;
            background-repeat: no-repeat;
            overflow: auto;
            width: 710px;
        }

        .me-ui #description_wrapper .casestudy .section,
        .me-ui #info_wrapper .casestudy .section,
        #description_wrapper .casestudy.me-ui .section,
        #info_wrapper .casestudy.me-ui .section {
            width: 760px;
        }

        #description_wrapper .casestudy .section:first-child,
        #info_wrapper .casestudy .section:first-child {
            background-image: none;
        }

.casestudy .section h2 {
    font-weight: 500;
}

.casestudy .section h3 {
    font-weight: bold;
    margin-top: .8em;
}

    .casestudy .section h2:first-child {
        margin: 0px;
    }

.casestudy .section p {
    margin-bottom: 1em;
}

.casestudy .section p, h1, h2, h3, ul, ol {
    font-family: Inter, Roboto, sans-serif;
}

.casestudy .section h2 {
    font-size: 2.667rem;
    font-weight: 700;
}

.casestudy .section h3 {
    font-weight: 700;
    font-size: 2rem;
}

.casestudy .section h4 {
    font-weight: 700;
    font-size: 1.4rem;
}

    .casestudy .section h4 + p {
        margin-top: 0;
    }

.casestudy .section p, ul, ol {
    line-height: 150%;
    color: #1F1F1F;
    font-size: 1.4rem;
}

.casestudy .section .caveat {
    font-size: 1.1rem;
}

.casestudy .section .expand-button p {
    font-size: 14px;
}


.article__p {
    font-size: 1.4rem;
    line-height: 1.6;
    font-family: 'Open Sans';
    font-weight: 400;
}




.casestudy .third_width {
    float: left;
    width: 225px;
    position: relative;
    margin: 10px 10px 10px 0;
}

    .casestudy .third_width.double {
        width: 460px;
    }

    .casestudy .third_width h3 {
        font-size: 13px;
        margin: 0px;
        font-weight: bold;
    }

    .casestudy .third_width p {
        font-size: 11px;
        margin-top: 0.5em;
    }

.casestudy .equipment {
    position: relative;
    margin: 10px 10px 10px 0;
}

    .casestudy .equipment.double {
        width: 460px;
    }

    .casestudy .equipment h2 {
        font-size: 18px;
        margin: 0px;
        font-weight: bold;
    }

    .casestudy .equipment h3 {
        font-size: 13px;
        margin: 0px;
        font-weight: bold;
    }

    .casestudy .equipment p {
        font-size: 11px;
        margin-top: 0.5em;
    }



/* Desktop SITE */
@media only screen and (min-width: 1024px) {
    img.banner-img {
        width: 760px;
        max-width: 760px;
        margin: 0 -86px;
    }
}


/* MOBILE SITE */
@media screen and (max-width: 960px) {

    .mob a.thumbnail {
        width: 180px;
        height: 100px;
        margin: 5px 0;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
        border: none;
        box-shadow: none;
    }

        .mob a.thumbnail span {
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            -ms-border-radius: 0px;
            -o-border-radius: 0px;
            border-radius: 0px;
            border: none;
            box-shadow: none;
        }


    .mob #hero_wrapper {
        width: auto;
        height: auto;
    }

    .mob .hero_slide {
        width: auto;
        height: auto;
        border: none;
    }

        .mob .hero_slide .hero_bg_image {
            position: inherit;
        }

    .mob img.hero_bg_image {
        width: auto;
        height: auto;
    }

    .mob .hero_slide .hero_text_box {
        width: auto;
        height: auto;
    }


    .mob #category_wrapper {
        width: auto;
        height: auto;
        padding: 10px;
    }

        .mob #category_wrapper .map {
            position: inherit;
            left: 0px;
            top: 0px;
            right: auto;
        }

        .mob #category_wrapper .category_description_map {
            margin-right: inherit;
        }


    .mob #description_wrapper,
    .mob #info_wrapper {
        width: auto;
        height: auto;
        padding: 0px;
    }

        .mob #description_wrapper .casestudy .section,
        .mob #info_wrapper .casestudy .section {
            width: auto;
            height: auto;
            padding: 25px 10px 10px 10px;
        }


    .mob .casestudy .third_width,
    .mob .casestudy .third_width.double {
        width: auto;
    }

    .mob div.column_2 {
        width: auto;
    }
}


.me-modal a.thumbnail {
    width: 180px;
    height: 100px;
    margin: 5px 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: none;
    box-shadow: none;
}

    .me-modal a.thumbnail span {
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
        border: none;
        box-shadow: none;
    }


.me-modal #hero_wrapper {
    width: auto;
    height: auto;
}

.me-modal .hero_slide {
    width: auto;
    height: auto;
    border: none;
}

    .me-modal .hero_slide .hero_bg_image {
        position: inherit;
    }

.me-modal img.hero_bg_image {
    width: auto;
    height: auto;
}

.me-modal .hero_slide .hero_text_box {
    width: auto;
    height: auto;
}


.me-modal #category_wrapper {
    width: auto;
    height: auto;
    padding: 10px;
}

    .me-modal #category_wrapper .map {
        position: inherit;
        left: 0px;
        top: 0px;
        right: auto;
    }

    .me-modal #category_wrapper .category_description_map {
        margin-right: inherit;
    }


.me-modal #description_wrapper,
.me-modal #info_wrapper {
    width: auto;
    height: auto;
    padding: 0px;
}

    .me-modal #description_wrapper .casestudy .section,
    .me-modal #info_wrapper .casestudy .section {
        width: auto;
        height: auto;
        padding: 25px 10px 10px 10px;
    }


.me-modal .casestudy .third_width,
.me-modal .casestudy .third_width.double {
    width: auto;
}

.me-modal div.column_2 {
    width: auto;
}
